{
  "rev": 2,
  "productId": 215,
  "productPackage": "pmdg-aircraft-737",
  "title": "Azgharie airlines ",
  "subtitle": "(00AZG | 2023 | IFR Tour)",
  "airline": "Azair",
  "airlineIcao": "AZH",
  "registration": "00AZG",
  "liveryId": "azgharie_ifr_tour_737_700_ooazg_or_2023_or_ifrtour",
  "version": 1006,
  "tags": []
}